REMAINDER(3)

NAME
remainder - floating point remainder after division

SYNOPSIS
#include <math.h>
double remainder(double x, double y);

DESCRIPTION
This function returns the remainder of a division of x by y. More formally, it computes which integer n is closest to the fraction x/y and returns x - n*y. An even value for n is preferred over an odd one if both are equally far away (that is, banker's rounding is applied). If x is infinite or y is zero, a NaN value is returned.

RETURN VALUE
The function returns the remainder of a division of x by y.